#buttonu5081.ButtonSelected #u5083,#buttonu5100.ButtonSelected #u5102,#buttonu5097.ButtonSelected #u5099,#buttonu5087.ButtonSelected #u5088,#buttonu5084.ButtonSelected #u5086,#buttonu5091.ButtonSelected #u5092,#buttonu5094.ButtonSelected #u5096
{
	background-color: transparent;
}

#buttonu5081
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5081:active #u5083,#buttonu5081:hover #u5083
{
	background-color: #7F7F7F;
}

#u5082-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5084
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5084:hover #u5086
{
	background-color: #F391BC;
}

#u5085-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5100
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5100:hover #u5102
{
	background-color: #93BF3E;
}

#u5101-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5078
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5078.ButtonSelected #u5079,#buttonu5078:hover #u5079
{
	background-color: #51B4E6;
}

#u5080-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5097
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u5098-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5087
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5097:hover #u5099,#buttonu5087:hover #u5088
{
	background-color: #FFA21B;
}

#u5089-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5103
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u5104
{
	background-color: #F1D80E;
	position: relative;
}

#buttonu5103:hover #u5104
{
	background-color: #F1D80E;
}

#u5105-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5094
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5094:hover #u5096
{
	background-color: #8991BE;
}

#u5095-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu5090
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu5091
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u5067,#u5083,#u5086,#u5102,#u5079,#u5099,#u5088,#u5096,#u5092
{
	background-color: transparent;
	position: relative;
}

#buttonu5091:hover #u5092
{
	background-color: #43B4A6;
}

#u5093-5
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5082,#u5085,#u5101,#u5080,#u5098,#u5089,#u5105,#u5095,#u5093
{
	color: #000000;
}

#u5069,#u5071,#u5074,#u5070,#u5073,#u5072,#u5075,#u5077,#u5076
{
	background-color: #000000;
	position: relative;
}

